@media only screen and (max-width: 1200px) {
	.container { width: 960px; }
	#top_image_link { padding-left: 0; width: 328px; }
	#home_logo { width: 324px; }
	#top_details { width: 302px; }
	#top_details p { line-height: 130%; }
	#menu > li > a { padding: 18px 22px 13px; }
	.page_slider_wrap { position: relative; }
	.page_slider_wrap .container { position: static; }
	.page_slider_text { top: 330px; }
	#page_banner .bx-wrapper .bx-prev { left: 12px; }
	#page_banner .bx-wrapper .bx-next { right: 12px; }
	#home_intro_wrap { padding: 0 84px; }
	#home_mid_buttons a { padding: 0 94px; }
	#home_blog_area { padding-left: 0; }
	.home_blog_box { margin-right: 58px; }
	#home_mid_buttons a { padding: 0; width: 278px; margin-right: 58px; }
	#home_mid_buttons a:last-child { margin-right: 0; }
	.inner_main_content { width: 650px; }
	.main_content_left { width: 300px; }
	.main_content_right { width: 280px; }
	#footer_links img { margin-right: 0; }
}

@media only screen and (max-width: 959px) {
	.container { width: 748px; }
	#top_image_link a:first-child { margin-right: 12px; }
	#top_image_link { width: 292px; }
	#home_logo { margin-right: 40px; width: 200px; }
	#top_details { width: 202px; }
	#menu > li > a { padding: 18px 9px 13px; }
	.page_slider_text span:first-child { font-size: 40px; }
	.page_slider_text span:nth-child(2) { font-size: 50px; }
	#home_intro_wrap { padding: 0; }
	.home_blog_box { width: 230px; margin-right: 29px; }
	.home_blog_content { padding: 19px 8px 27px; }
	#home_mid_buttons a { width: 227px; margin-right: 29px; }
	#footer_links { float: none; text-align: center; }
	#footer_copyright { float: none; width: 100%; }
	#footer_copyright p { text-align: center; }
	.inner_main_content { width: 100%; float: none; padding-right: 6px; }
	.inner_side_content { float: none; }
	.main_content_left, .main_content_right { width: 350px; }
	#top_nav #menu > li > .sub-menu { left: 7px; }
	#footer_links img { margin-right: 16px; }
}

@media only screen and (max-width: 767px) {
	.container { width: auto; margin-left: 10px; margin-right: 10px; }
	.selected { color: #434343 !important; font-weight: 400 !important; }
	.slicknav_menu { display: block; }
	#menu { display: none; }
	header { position: relative; background: #fff; border-top: none; padding-top: 0; top: -27px; z-index: 9998; margin-bottom: -27px; }
	.header_spacing { display: none; }
	#top_nav { display: none; }
	#home_logo { margin-right: 0; width: 100%; }
	.mobile_banner_image { display: block; max-width: 100%; height: auto; position: relative; }
	#page_banner { background: transparent; }
	.home_blog_box { float: none; width: 100%; margin-bottom: 60px; margin-right: 0; }
	#home_blog_area .home_blog_box:last-child { margin-bottom: 30px; }
	.home_blog_image img { max-width: 100%; height: auto; }
	#home_mid_buttons a { width: 164px; margin-right: 0; }
	#mobile_footer { display: block; }
	footer { background: url('../img/icons/mobile-footer-bg.png') no-repeat !important; background-position: center 0 !important; padding: 44px 0 15px; }
	body.not_front footer { background: url('../img/icons/mobile-footer-bg-2.png') no-repeat !important; background-position: center 0 !important; padding: 44px 0 15px; }
	.inner_content table { width: 100%; }
	.main_content_left, .main_content_right { float: none; width: 100%; }
	.inner_main_content { padding: 0; }
	body.not_front #page_banner { background-color: #fff; }

	#top_image_link, #top_details, #goto_content, #page_banner .bxslider, #page_banner .bx-wrapper .bx-controls-direction, #full_footer { display: none; }
}

@media only screen and (max-width: 520px) {
	#home_mid_buttons a { width: auto; }
	#home_mid_buttons img { width: 110px; max-width: auto; }
	#footer_details { padding: 0 19px; }
	.inner_side_content { width: 100%; }
	#subscribe_box #frm-email { width: 190px; }
}